@charset "UTF-8";

.siteMap_body_font > ul {
  margin: 0;
}
.siteMap_body_font li {
  list-style: outside none none;
  margin: 0 0 0 -40px;
}


body {
	height: 500px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
#headerTop  {
	width: auto;
	height: auto;
 
	background-repeat: repeat;
	margin: auto;
}
#nav_top {
	height: auto;
	width: 1001px;
	margin: auto;
	background-repeat: repeat-x;
}
#content {
	height: auto;
	width: 1001px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#banner {
	margin: auto;
	height: auto;
	width: 100%;
}
.banner_box {
	width: 980px;
	height: auto;
	margin: auto;
}
.banner_no_flash {
	width: 980px;
	height: 250px;
	margin: auto;
	background-image: url(../images/banner_ads/banner_ads.png);
}
#contactUs_form_box {
	height: auto;
	width: auto;
	text-align: center;
}
#nav_left {
	height: auto;
	width: 221.5px;
	float: left;
}
#nav_middle_nav {
	width: 100%;
	float: left;
	position: relative;
	height: 100%;
}
#nav_right {
	width: 221.5px;
	float: right;
	height: auto;
}
.nav_box {
	height: auto;
	width: auto;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#siteMap {
	margin: auto;
	height: 100%;
	width: 100%;
	float: right;
}
#footer {
	margin: auto;
	height: auto;
	width: 100%;
	background-color: #FFF;
	 
	background-repeat: repeat-x;
	float: right;
}
#footer_banner {
	margin: auto;
	height: auto;
	width: 997px;
}
/*  Default Link  */
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #CCC;
}
/* link: FAQ  */
a.faqlink:link {
color: #F00;
text-decoration: none;
}
a.faqlink:visited {
text-decoration: none;
	color: #F00;
}
a.faqlink:hover {
color: #FFFFFF;
text-decoration: none;
background-color: #F00
}
a.faqlink:active {
color: #CCC;
text-decoration: none;
background-color: transparent
}
/* link: ARTOWRK  */
a.artlink:link {
	text-decoration: none;
	color: #09F;
}
a.artlink:visited {
	text-decoration: none;
	color: #09F;
}
a.artlink:hover {
	text-decoration: none;
	color: #F00;
}
a.artlink:active {
	text-decoration: none;
	color: #06F;
}
.sub_nav_body_title_box {
	height: auto;
	width: 557px;
	margin-top: 5px;
	float: left;
}
.sub_nav_banner_title_box {
	height: auto;
	width: 770px;
	margin-top: 5px;
	float: left;
}
.sub_abtUs_body_title_box {
	height: auto;
	width: 557px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}

.normal_box {
	height: 100%;
	width: 100%;
}
.sub_nav_PriceList_image_decription {
	float: left;
	height: auto;
	width: 57%;
	margin-left: 15px;
}
.sub_nav_PriceList_imageTitle_insert {
	width: 57%;
	margin-left: 10px;
	height: 30px;
	float: left;
	background-image: url(../images/priceItemTitlePic_red.png);
}
.sub_nav_PriceList_image_itemCode {
	width: 40%;
	float: right;
	height: auto;
}
.sub_nav_PriceList_image_insert {
	float: left;
	height: auto;
	width: 545px;
	margin-left: 10px;
}
.sub_nav_PreparationGuide_image_decription {
	float: left;
	height: auto;
	width: auto;
}
.sub_nav_PreparationGuide_image_insert {
	height: auto;
	width: auto;
	float: left;
}
.space_box {
	height: 100%;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 10px;
	float: right;
}
.space_box_PreparationGuide {
	height: 100%;
	width: 100%;
	margin-top: 10px;
	float: right;
}
.space_box_noDistance {
	float: right;
	height: 100%;
	width: 100%;
}
.sub_nav_Title_image_insert {
	height: auto;
	width: 100%;
}
#siteMap_nav {
	height: auto;
	width: 980px;
	margin: auto;
}
#sitMap_mid_box {
	float: left;
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}
